Есть ярлык, чтобы открыть последние файлы?

Возможные Дубликаты:
Каковы единство клавиатура и мышь?

Есть ли сочетание клавиш, чтобы открыть последние использованные файлы?

+780
Escapist 2 апр. 2013 г., 18:25:11
16 ответов

Я установил Ubuntu 12.10 с помощью установщика Windows(wubi). Когда я пытался обновить его с помощью "суда apt-получить обновление", он не работал и показал что-то вроде этого

Случилось что-то страшное разрешения архива.Убунту.COM на сайте:http' (-5 - нет-адрес, связанный с хоста) Подстраховаться http://archive.ubuntu.com дискретные/главная пакеты для i386

Я использую прокси-сети.Я новичок.Так, скажите плз что делать подробно.

+954
Dalibor Filus 03 февр. '09 в 4:24

Parcellite

Я использую parcellite в течение многих лет в качестве менеджера буфера обмена. Он работает в области уведомлений и предлагает много возможностей для управления как первичный отбор и стандартный буфер обмена freedesktop.org .

Tray Icon

Это был мой ответ на управляющие элементы буфера обмена.

Preferences

+897
H Dog 18 окт. 2011 г., 5:51:51

"Безопасный" - это всегда относительно. Вы защищены от вещи, возиться с вашей операционной системой. Но вы не застрахованы от всего остального:

  • вредоносные сертификаты SSL
  • "человек посередине" атак
  • аппаратный кейлоггер
  • социальный хакинг
  • хаки, что произошло во время сеанса для остальной части работы живой системы ...

В теории, можно смонтировать перегородки и хранить данные на них. Но эти данные придется вновь читать после следующей перезагрузки, которая требуется взломать.

Есть некоторые хаки, которые пишут сами в основной загрузочной записью (MBR) жестких дисков, что означает, что атака начнется перед запуском операционной системы. С компакт-диском, который должен быть невозможно. С USB-флешки, я не слишком уверен.

Вам так безопаснее, чем раньше, но вы не "безопасный" в абсолютном смысле.

+885
Steve Rands 11 июн. 2014 г., 16:42:29

Я побежал следующую команду для обновления: суда apt-получить установку обновления. По какой-то причине обновление пакета Гугл-Хром-стабильный не так, как ожидается - он скачивает Пакет 40 МБ, но она замерзает на полпути и начинает все заново с 0 КБ (для Гугл-Хром-стабильный только). Я предполагаю, что он закончил загрузку других пакетов, но он не может приступить к их установке после скачивания пакета еще не принято.

Как я могу пропустить этот пакет, так что он может продолжить установку и обновление других пакетов, которые были полностью загружены.

Имейте в виду, что обновление выполняется в данный момент, таким образом, удаление хранилища из центра программного обеспечения Ubuntu были для будущих обновлений - мне нужно решение для обновления происходит прямо сейчас.

+869
Evan Rosenfeld 22 мая 2012 г., 4:38:21

Мне было интересно, если есть горячие клавиши для выделения текста мышью в терминале, просто похож на удерживая Shift и клавиш со стрелками введите редактированием текстового файла в текстовом редакторе. Спасибо!

+606
John Offenhartz 11 июл. 2014 г., 6:32:49

Я установил CMake, например, через apt-получить и "новейшей" версии 2.8.0.

Но когда я пытаюсь использовать мой проект требует CMake по версии 2.8.9.

Я пытаюсь обновить, но без всякого успеха, используя apt-получить.

Как я могу получить с CMake 2.8.9 на Ubuntu 10.04

+583
user171434 22 июл. 2016 г., 18:24:27

Это отличный вопрос!

К сожалению, реальную консоль терминала в Linux не является действительным в xterm, который способен фиксировать и поддерживать гораздо более нажатий.

Я давно подозревал, что линукс телетайп может быть учил, чтобы поддержать переключения передач-F-клавишами, хотя я никогда не получил вокруг, чтобы пытаться. К сожалению.

+558
gansub 28 авг. 2013 г., 23:16:16

Нет, мак не один файл за раз, так что вы должны работать вокруг него.

Предполагая, что файлы, которые вы хотите кодировать/декодировать в определенных папках или подпапках, а не произвольными путями, вы можете сделать это с помощью комбинации найти, СЭД и размер.

Например, чтобы закодировать все wav файлы в определенной папке и всех ее подпапках, с выходной файлы имеющие расширение Ape, используя фаст -c1000 предустановку, введите:

найти ~/путь/до/папки -имя *.файлы WAV | е с/....$//г' \
 | команды xargs -я MACFILE Мак "MACFILE.WAV и" "MACFILE.Апэ" -c1000

Объяснение:

  • найти находит все файлы с расширением WAV расширением в так и по заданному пути, и выводит их.
    • Вы можете использовать `дуо` (с обратные кавычки) в качестве стенографии для текущей папки.
    • Добавить аргумент -параметр maxdepth 0 воткнуть в текущую папку, а не заходить в подпапки.
  • В СЕПГ выражение удаляет (т. е. заменяет "пустые") последние четыре символа каждого именем возвращаются найти, что такое расширение .в формате WAV или .кривляться
  • команды xargs для каждого файла передается в маскоманду.
    • В -я MACFILE говорит команды xargs , чтобы заменить каждое вхождение MACFILE с входным (именем); таким образом мы получаем файлы с правильными расширениями и не .в формате WAV.кривлятьсяи т. д.

Для декодирования в пределах текущей папки только, а вывод в пользовательской папке, например:

найти `дуо` -название *.Апэ-параметр maxdepth 0 | е с/....$//г' \
 | команды xargs -я MACFILE Мак "MACFILE.обезьяны" "/домашний/Райан/декодирует/MACFILE.WAV и" -Д

Примечание: найти один из тех утилит, которые практически безграничны (см. Человек найти). С право -экзек А варианты (а может и больше), найти может быть достаточно, без использования СЭД и размер, и я уверен, что кто-то обратит на это внимание :) . Но я нахожу это легче объяснить и понять.

+530
Ludiroid 9 авг. 2018 г., 6:22:29

Я пытаюсь запустить игру я скачал из "Центр приложений Ubuntu" бит называется.ПОЕЗДКА БЕГУН. При запуске, игра сразу вылетает. При запуске из терминала, я получаю этот выход:

Фатальная ошибка
строку: не удалось скопировать строку: ДСТ слишком мал (32 < 52)

(Зениты:2515): ГТК-предупреждение **: не удалось установить текста с разметкой из-за ошибки синтаксического анализа разметки: ошибка в строке 1 знак 59: ''не является допустимым символом после символа'<'; оно не может начинаться имя элемента

Я должен упомянуть, что я бегу с Lubuntu 12.04 64бит, я пробовал удалить и вновь установить через "Центр приложений Ubuntu", и что у меня проприетарных драйверов для установленного видеочипа, хотя ошибка не появляется, чтобы быть связанным с графикой на все...

+293
David Matchett 16 янв. 2018 г., 11:36:39

Я нашел ответ. Выходит уведомление-меню есть ошибка, как описано здесь. Его не имеет .лаунчером. Удаление уведомления-ОСД от моей сессии вызвало удивительным, чтобы правильно загрузить. Я нашел эти ошибки в ~/.xsession теперь-ошибки.

+287
DiMax 14 мая 2014 г., 20:25:07
Ошибка @wl_cfg80211_get_station : неверный MAC-адрес 

Это сообщение постоянно печатает на виртуальной консоли. Что это значит, какова его причина и как это исправить?

+263
Pepper58 27 февр. 2018 г., 14:10:52

Я думаю, ты упускаешь важное изменение в том, как телефоны в наше время синхронизации с ПК.

Прошлое:

Телефон <--> ПК <--> почтовый ящик

На сегодняшний день:

 _ .
Телефон <--> ( _ )_ <--> ПК
 (_ _(_ ,)

В случае, если вы хотели бы знать, чем она должна быть: это облако.

нет никакого способа, чтобы сделать Android телефон разговаривать с моей системой Кубунту 12.04 для синхронизации календаря и контактов

Просьба не беспокоить делать это традиционным способом с использованием кабеля USB и глючит программное обеспечение для синхронизации вещи. Это не так, как Android-телефоны предназначены для синхронизации. Ваши варианты я вижу дальше:

  • Простой способ: использовать Google Календарь/почты/и т. д. и настройка Кубунту использовать эти (другой вопрос!)
  • Трудный путь: Если вам не нравится, потому что делить вещи и Google, вы можете обойти это путем настройки почтового сервера IMAP на вашем телефоне, создать небольшой CalDAV сервер на своем компьютере, и т. д., или даже создать (очень маленькие установки) программа ActiveSync-совместимым для совместной работы, например, Zarafa, Орды, и многие многие другие и т. д.

Я использую оба на самом деле и так как я использую Android, я никогда не заморачивался настройкой программного обеспечения синхронизации на моем рабочем столе снова. Он просто синхронизирует без проводов, все время.

За почти восемь сотен долларов телефон, который делает всякие замечательные вещи, крайнее отсутствие базовой функциональности разочаровывает.

Это неправильный сайт, чтобы обсудить, что делать. Пожалуйста, обратитесь к либо:

+253
Throdne 4 окт. 2011 г., 22:50:25

Попробовать

экспорт при=HTTP://в прокси.название_компании.де:3128; экспорт https_proxy=$при
судо -Э АПТ-ключ АДВ --сервер keyserver.ubuntu.com --приема-ключи A258828C 
+190
thingsc 12 февр. 2016 г., 11:03:12

Если вы хотите использовать Google-Chrome (или Chromium-браузер) вы можете иметь несколько так называемых: "расширениями", которые позволят вам в полной скриншоты любой веб-сайт.

Существуют ограничения на некоторые сайты, в пример: вы не можете снять ваш почтовый ящик Hotmail и некоторых интернет-магазинов.

Я использую:

Удивительный Скриншот: Захватить И Аннотировать https://chrome.google.com/webstore/detail/alelhddbbhepgpmgidjdcjakblofbmce#

Объяснить и отправить скриншоты https://chrome.google.com/webstore/detail/mdddabjhelpilpnpgondfmehhcplpiin#

Скриншот Веб-Страницы https://chrome.google.com/webstore/detail/ckibcdccnfeookdmbahgiakhnjcddpki#

Эти средства используются для полной или частичной скриншоты страниц, аннотации, простое редактирование захваченного изображения и другие функции.

Скриншот моего сайта находится здесь для того, чтобы проиллюстрировать. http://geppettvs.x10.mx

+173
kriskin 14 нояб. 2017 г., 3:39:23

Сыр в Ubuntu 11.10 начал использовать Клаттер GUI инструментарий, который требует работы аппаратной поддержкой OpenGL. К сожалению, ваша сестра карты не поддерживает достаточно OpenGL, чтобы позволить сыр на работу. Больше гнома план для перехода к беспорядок с течением времени (мы отправили старую версию Тотем в 11.10 ибо новая версия использует беспорядок), так что эта проблема, вероятно, еще хуже для вас время.

Это может решить в 12.04 из-за некоторые работы выше по течению на программное обеспечение для OpenGL рендерер.

+125
iAndelin 19 июн. 2019 г., 9:32:57

H. 264-это новый стандарт видео кодеков, которые могут достигнуть высокого качества видео в относительно низких битрейтах. Вы можете думать его как "преемника" существующих форматов (формат MPEG2 и MPEG-4, DivX, и XviD, и т. д.) поскольку она направлена на предоставлении аналогичного качества видео в половину размера из форматов, упомянутых ранее. Также известный как AVC (усовершенствованное кодирование, MPEG-4 Часть 10), H. 264-это фактически определены в идентичные пары стандартов различных организаций, вместе известный как совместного видео группы (ОПГ).

Кодирование в H. 264 можно под Ubuntu Linux с помощью бесплатного программного обеспечения настроек кодера x264, либо напрямую через командную строку или косвенно через его через VLC или avconv.

Источник:xDVD

для x264

+20
Paul Waldo 10 сент. 2019 г., 5:04:30

Показать вопросы с тегом